import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class MarkingService {
  marking = '';
  constructor() { }

  // 设置项目标识
  setMarking(marking){
    this.marking = marking;
  }
}
